listarEmpresa:
    path:  /empresa/listarEmpresa
    defaults: { _controller: App\Controller\EmpresaController::listar, _format: json }

eliminarEmpresa:
    path:  /empresa/eliminarEmpresa
    defaults: { _controller: App\Controller\EmpresaController::eliminar, _format: json }

eliminarEmpresas:
    path:  /empresa/eliminarEmpresas
    defaults: { _controller: App\Controller\EmpresaController::eliminarEmpresas, _format: json }
 
salvarEmpresa:
    path:  /empresa/salvarEmpresa
    defaults: { _controller: App\Controller\EmpresaController::salvar, _format: json }

cargarDatosEmpresa:
       path:  /empresa/cargarDatos
       defaults: { _controller: App\Controller\EmpresaController::cargarDatos, _format: json }

listarTodosEmpresa:
    path:  /empresa/listarTodos
    defaults: { _controller: App\Controller\EmpresaController::listarTodos, _format: json }
    
salvarImagenEmpresa:
  path:  /empresa/salvarImagen
  defaults: { _controller: App\Controller\EmpresaController::salvarImagen, _format: json }

eliminarImagenEmpresa:
  path:  /empresa/eliminarImagen
  defaults: { _controller: App\Controller\EmpresaController::eliminarImagen, _format: json }

recortarImagenEmpresa:
  path:  /empresa/recortarImagen
  defaults: { _controller: App\Controller\EmpresaController::recortarImagen, _format: json }

copiarEmpresa:
  path:  /empresa/copiar
  defaults: { _controller: App\Controller\EmpresaController::copiar, _format: json }